* {
    padding: 0;
    margin: 0;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
}

.yel {
    background-color: rgba(255, 223, 51, 1);
}

.blue {
    background-color: rgba(2, 12, 79, 1);
}

.green {
    background-color: rgba(103, 162, 79, 1);
}

.gc {
    border: 2px solid white;
}

#con4 {
    background: linear-gradient(
            0deg,
            rgba(0, 0, 0, 0.7) 0%,
            rgba(0, 0, 0, 0.7) 100%
        ),
        url(./images/ll1.svg), lightgray 50% / cover no-repeat;
}

.foot {
    background-color: rgba(2, 12, 79, 1);
}

.hg {
    color: rgba(137, 140, 159, 1);
}

#mid-con {
    background-color: rgba(2, 12, 79, 1);
}

#pc-1 {
    color: #6b7280;
}

.ms {
    color: rgba(64, 66, 79, 1);
}
.vb {
    color: rgba(64, 66, 79, 1);
}
.vbb {
    color: rgba(64, 66, 79, 1);
}
.ty {
    color: rgba(137, 140, 159, 1);
}
.bbn {
    background-color: rgba(255, 254, 250, 1);
}
.kk {
    color: rgba(137, 140, 159, 1);
}
.hb {
    color: rgba(103, 162, 79, 1);
}
.hc {
    background-color: rgba(103, 162, 79, 1);
    border: 1px solid rgba(103, 162, 79, 1);
}
.hgg {
    color: rgba(137, 140, 159, 1);
}

.bb1 {
    background-color: rgba(250, 251, 255, 1);
}

.nn {
    overflow-x: scroll;
}

.hp {
    border: 2px solid rgba(103, 162, 79, 1);
    color: rgba(103, 162, 79, 1);
}


